@font-face                                      {   font-family: 'action-icons';
                                                    src: url('action-icons.eot?45927624');
                                                    src: url('action-icons.eot?45927624#iefix') format('embedded-opentype'), url('action-icons.woff?45927624') format('woff'), url('action-icons.ttf?45927624') format('truetype'), url('action-icons.svg?45927624#action-icons') format('svg');
                                                    font-weight: normal;
                                                    font-style: normal;
}

.sort:after,
.icon:not(.social):before                       { font-family: "action-icons"; }

.icon.picture:before                            { content: '\21'; } /* '!' */
.icon.camera:before                             { content: '\22'; } /* '&quot;' */
.icon.calendar:before                           { content: '\23'; } /* '#' */
.icon.award:before                              { content: '\24'; } /* '$' */
.icon.gift:before                               { content: '\25'; } /* '%' */
.icon.arrowright:before                         { content: '\26'; } /* '&amp;' */
.icon.search:before                             { content: '\27'; } /* ''' */
.icon.mail:before                               { content: '\28'; } /* '(' */
.icon.link:before                               { content: '\29'; } /* ')' */
.icon.map:before                                { content: '\2a'; } /* '*' */
.icon.view:before                               { content: '\2b'; } /* '+' */
.icon.tag:before                                { content: '\2c'; } /* ',' */
.icon.flag:before                               { content: '\2d'; } /* '-' */
.icon.filter:before                             { content: '\2e'; } /* '.' */
.icon.contact:before                            { content: '\2f'; } /* '/' */
.icon.address:before                            { content: '\30'; } /* '0' */
.icon.hammer:before                             { content: '\31'; } /* '1' */
.icon.trash:before                              { content: '\32'; } /* '2' */
.icon.folder:before                             { content: '\33'; } /* '3' */
.icon.share:before                              { content: '\34'; } /* '4' */
.icon.trophy:before                             { content: '\35'; } /* '5' */
.icon.leaf:before                               { content: '\36'; } /* '6' */
.icon.megaphone:before                          { content: '\37'; } /* '7' */
.icon.arrowleft:before                          { content: '\38'; } /* '8' */
.icon.gauge-2:before                            { content: '\39'; } /* '9' */
.icon.traffic-cone:before                       { content: '\3a'; } /* ':' */
.icon.user:before                               { content: '\3b'; } /* ';' */
.icon.users:before                              { content: '\3c'; } /* '&lt;' */
.icon.cancel:before                             { content: '\3d'; } /* '=' */
.icon.plus:before                               { content: '\3e'; } /* '&gt;' */
.icon.home:before                               { content: '\3f'; } /* '?' */
.icon.lock:before                               { content: '\40'; } /* '@' */
.icon.lock-open:before                          { content: '\41'; } /* 'A' */
.icon.pin:before                                { content: '\42'; } /* 'B' */
.icon.thumbs-up:before                          { content: '\43'; } /* 'C' */
.icon.thumbs-down:before                        { content: '\44'; } /* 'D' */
.icon.archive:before                            { content: '\45'; } /* 'E' */
.icon.attention:before                          { content: '\46'; } /* 'F' */
.icon.rss:before                                { content: '\47'; } /* 'G' */
.icon.phone:before                              { content: '\48'; } /* 'H' */
.icon.cog:before                                { content: '\49'; } /* 'I' */
.icon.speaker:before                            { content: '\4a'; } /* 'J' */
.icon.resize-full:before                        { content: '\4b'; } /* 'K' */
.icon.resize-normal:before                      { content: '\4c'; } /* 'L' */
.icon.arrows-cw:before                          { content: '\4d'; } /* 'M' */
.icon.mobile:before                             { content: '\4e'; } /* 'N' */
.icon.pie:before                                { content: '\4f'; } /* 'O' */
.icon.scissors:before                           { content: '\50'; } /* 'P' */
.icon.puzzle:before                             { content: '\51'; } /* 'Q' */
.icon.download:before                           { content: '\52'; } /* 'R' */
.icon.upload:before                             { content: '\53'; } /* 'S' */
.icon.location:before                           { content: '\54'; } /* 'T' */
.icon.full:before                               { content: '\55'; } /* 'U' */
.icon.small:before                              { content: '\56'; } /* 'V' */
.icon.duplicate:before                          { content: '\57'; } /* 'W' */
.icon.star:before                               { content: '\58'; } /* 'X' */
.icon.locked:before                             { content: '\59'; } /* 'Y' */
.icon.unlocked:before                           { content: '\5a'; } /* 'Z' */
.icon.pencil:before                             { content: '\5b'; } /* '[' */
.icon.print:before                              { content: '\5c'; } /* '\' */
.icon.location-1:before                         { content: '\5d'; } /* ']' */
.icon.wrench:before                             { content: '\5e'; } /* '^' */
.icon.basket:before                             { content: '\5f'; } /* '_' */
.icon.sort[order="desc"]:after                  { content: '\60'; } /* '`' */
.icon.down:before                               { content: '\60'; } /* '`' */
.icon.left:before                               { content: '\61'; } /* 'a' */
.icon.right:before                              { content: '\62'; } /* 'b' */
.icon.sort[order="asc"]:after                   { content: '\63'; } /* 'c' */
.icon.up:before                                 { content: '\63'; } /* 'c' */
.icon.signal:before                             { content: '\64'; } /* 'd' */
.icon.mobile-1:before                           { content: '\65'; } /* 'e' */
.icon.dollar:before                             { content: '\66'; } /* 'f' */
.icon.na:before                                 { content: '\67'; } /* 'g' */
.icon.star-1:before                             { content: '\68'; } /* 'h' */
.icon.starhalf:before                           { content: '\69'; } /* 'i' */
.icon.tasks:before                              { content: '\6a'; } /* 'j' */
.icon.gauge:before                              { content: '\6b'; } /* 'k' */
.icon.database2:before                          { content: '\6c'; } /* 'l' */
.icon.show-block:before                         { content: '\6d'; } /* 'm' */
.icon.show-card:before                          { content: '\6e'; } /* 'n' */
.icon.ok:before                                 { content: '\6f'; } /* 'o' */
.icon.enter:before                              { content: '\70'; } /* 'p' */
.icon.star-empty:before                         { content: '\71'; } /* 'q' */
.icon.cw:before                                 { content: '\72'; } /* 'r' */
.icon.dollar2:before                            { content: '\73'; } /* 's' */
.icon.show-list:before                          { content: '\74'; } /* 't' */
/*.icon.si-facebook:before                      { content: '\75'; } /* 'u' */
/*.icon.si-twitter:before                       { content: '\76'; } /* 'v' */
/*.icon.si-googleplus:before                    { content: '\77'; } /* 'w' */
/*.icon.facebook:before                         { content: '\78'; } /* 'x' */
/*.icon.si-twitter-t:before                     { content: '\79'; } /* 'y' */
.icon.logout:before                             { content: '\7a'; } /* 'z' */
.icon.attach:before                             { content: '\7b'; } /* '{' */
.icon.minus:before                              { content: '\7c'; } /* '|' */
.icon.edit:before                               { content: '\7d'; } /* '}' */
.icon.unlink:before                             { content: '\7e'; } /* '~' */
.icon.road:before                               { content: '\a3'; } /* '£' */
.icon.linkattach:before                         { content: '\e800'; } /* '' */
.icon.stopwatch:before                          { content: '\e801'; } /* '' */
.icon.plug:before                               { content: '\e802'; } /* '' */
.icon.wifi-outline:before                       { content: '\e803'; } /* '' */
.icon.wifi:before                               { content: '\e804'; } /* '' */
